[API]
GetWindowLongA
GetWindowLongW

[CODE]
Public Function GetWindowLong(ByVal hwnd As Long, ByVal nIndex As Long) As Long
  If IsUnicode Then
    GetWindowLong = GetWindowLongW(hwnd, nIndex)
    Else
    GetWindowLong = GetWindowLongA(hwnd, nIndex)
    End If
  End Function